<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg">

    <com.android.chmo.ui.view.TopBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:topTitle="关于我们"/>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:padding="10dp">


            <ImageView
                android:layout_width="70dp"
                android:layout_height="70dp"
                android:layout_gravity="center_horizontal"
                android:src="@mipmap/ic_launcher"
                android:layout_margin="20dp"/>


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/white_rect_bg"
                android:padding="15dp"
                android:textSize="14sp"
                android:textColor="@color/black"
                android:text="千模APP[80万模特的能量场]\n
千模app南京千模信息科技有限公司集合多年对国内模特艺人商演行业现状及行业痛点，完善及创新整合的商业应用平台，模特艺人通过后台完善自己的模卡信息和技能信息,让用户第一时间找到适合的模特艺人,通过视频面试让模特足不出户能和雇主面对面沟通,促进订单的达成。\n
千模平台以保障模特艺人的经济利益和安全为己任，搭建模特艺人与企业间的市场化桥梁，为中国模特艺人创造利益最大化和成为模特现实梦想的舞台。"/>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:background="@drawable/white_rect_bg"
                android:layout_marginTop="10dp">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="15dp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textSize="14sp"
                    android:text="客服QQ：1833193888"/>

                <View style="@style/line"/>

                <LinearLayout
                    android:id="@+id/call"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:gravity="center_vertical"
                    android:padding="15dp">
                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:textColor="@color/black"
                        android:textSize="14sp"
                        android:text="电话：15805170379"/>

                    <ImageView
                       style="@style/Arrow" />
                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="wrap_content"
                android:layout_height="0dp"
                android:layout_weight="1"/>


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:textSize="12sp"
                android:textColor="@color/gray"
                android:text="©2018 千模通告 All Rights Reserved."/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:textSize="12sp"
                android:textColor="@color/black"
                android:text="南京千模信息科技有限公司 版权所有"/>
        </LinearLayout>
    </ScrollView>
</LinearLayout>